View Issue Details

IDProjectCategoryView StatusLast Update
0000541Ham Radio DeluxeBugpublic2017-05-22 00:00
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 7OS Version64-bit Pro
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0000541: HRD 'Auto Exit' settings not saved
DescriptionYou can set the Auto Exit settings in the Connect window of HRD, but they are not retained and the Auto Exit function does not work.
Steps To ReproduceSet Auto Exit in HRD then review.
TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-08-14 08:37

administrator   ~0000453

Closing duplicates #1379 and #1441.

user47

2015-12-18 05:32

  ~0000703

confirmed fix - LB and DM auto close now.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 18:28 WA9PIE Release => (select)
2014-01-31 18:28 WA9PIE Module => (select)
2014-01-31 18:28 WA9PIE Sub-Module => (select)
2014-01-31 18:28 WA9PIE Report Build => (select)
2014-01-31 18:28 WA9PIE Status new => confirmed
2014-02-02 14:46 WA9PIE Summary HRD 'Auto Exit' settings not saved => Bug: HRD 'Auto Exit' settings not saved
2014-08-14 08:37 WA9PIE Note Added: 0000453
2015-09-17 13:08 WA9PIE Module (select) => Rig Control
2015-09-17 13:17 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:13 WA9PIE Fix Build => (select)
2015-09-29 16:13 WA9PIE Summary Bug: HRD 'Auto Exit' settings not saved => HRD 'Auto Exit' settings not saved
2015-12-14 14:15 W4PC Reported in Release (select) => 6.0
2015-12-14 14:15 W4PC Reported in Build (ie. 377) (select) => 200
2015-12-14 14:15 W4PC Fixed in Build (ie. 377) (select) => 460
2015-12-14 14:15 W4PC Status confirmed => resolved
2015-12-14 14:15 W4PC Resolution open => fixed
2015-12-14 14:15 W4PC Assigned To => W4PC
2015-12-18 05:32 user47 Note Added: 0000703
2015-12-18 05:32 user47 Status resolved => closed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-22 00:00 WA9PIE Fixed in Version => 6.3.0.472
2017-05-22 00:00 WA9PIE Fixed in Build (ie. 377) 460 =>